body{font-size: 12px; font-family: Helvetica, Arial; text-align:center; margin: 0px 0px 0px 0px;}
h1{margin-top:7px;}
h2{color:#d14836;}
.wrapper{width:1000px; margin-left:auto; margin-right:auto; text-align:left;}
.main-content{width:100%; background-image:url("//www.pocasie.sk/_imgs/lo/mbg.gif"); background-repeat:repeat-y;}
.page{width:940px; margin-left:auto; margin-right:auto; padding:18px;}
.wea-subset{font-size:18px; color:#707070; font-weight:bold; margin-top:15px;}
.header{width:100%; text-align:right; background-image:url("//www.pocasie.sk/_imgs/lo/jbg.gif"); height:149px; position:relative;}
.header .r-panel{text-align:right; position:absolute; right:30px; bottom:24px;}
.header .r-panel .fcb-like{margin:3px 10px 4px 4px; width:27px; height:25px; background-image:url("//www.pocasie.sk/_imgs/lo/gsp2.png"); background-position:-219px 29px; float:right;}
.header .r-panel .google-plus{margin:4px 20px 4px 4px; width:60px; height:30px; float:right;}
.header .logo{position:absolute; top:32px; left:60px; width:260px; height:95px; background-image:url("//www.pocasie.sk/_imgs/lo/gsp2.png");}
.header .lmp-logo{position:absolute; top:32px; left:400px; width:117px; height:84px; background-image:url("//www.pocasie.sk/_img/lmp/last-minute-pocasie.gif");}
.l-nav-wrap{position:absolute; width:7px; height:44px; top:143px; left:10px; background-image:url("//www.pocasie.sk/_imgs/lo/gsp2.png"); background-position:-354px 70px;}
.r-nav-wrap{position:absolute; width:7px; height:44px; top:143px; right:12px; background-image:url("//www.pocasie.sk/_imgs/lo/gsp2.png"); background-position:-363px 70px;}
.nav{width:968px; background-image:url("//www.pocasie.sk/_imgs/lo/str.gif"); background-repeat:repeat-x; text-align:center; margin-left:auto; margin-right:auto;}
.nav a{color:white; text-decoration:none;}
.nav ul{list-style-type:none; height:37px; padding:0px; margin:0px;}
.nav ul li{display:inline; line-height:37px; padding:10px 13px 11px 13px; /*background-image:url("//www.pocasie.sk/_imgs/lo/gsp2.png"); background-position:-36*/ border-right:1px solid #b02d1b;}
.nav ul li:hover .nav-content{display:block;}
.nav ul li .arrow{top:-1px; width:11px; height:7px; background-image:url("//www.pocasie.sk/_imgs/lo/gsp2.png"); background-position:-364px -139px; position:absolute;}
#slovensko .arrow{left:70px;}
#europa .arrow{left:150px;}
#azia .arrow{left:210px;}
#afrika .arrow{left:265px;}
#severna-amerika .arrow{left:355px;}
#juzna-amerika .arrow{left:467px;}
#australia-a-oceania .arrow{left:590px;}
.nav .nav-content{display:none; position:absolute; z-index:9; width:850px; margin-left:55px; text-align:left; background-color:#e38174; border-bottom:1px solid #b02d1b; border-right:1px solid #b02d1b; border-left:1px solid #b02d1b; height:auto;}
.nav .column{float:left; width:20%; margin:0px; padding:0px;}
.nav .column ul{margin:0px; padding:10px; height:auto;}
.nav .column ul li{display:block; margin:0px; padding:4px; line-height:100%; border:0px;}
.nav .column ul a:hover{text-decoration:underline;}
.country-map{float:left;}
.country-map iframe{width:580px; height:300px;}
.continent-list-table{width:222px; border:1px solid #ccc; float:left; margin:5px; background-color:#f4f4f4;}
.continent-list-table a{font-size:16px; color:#29abe1; font-weight:bold; text-decoration:none;}
.three-days-forecast{width:222px; border:1px solid #ccc; float:left; margin:5px; height:231px; background-color:#f4f4f4;}
.three-days-forecast td{padding:2px; font-size:10px; text-align:center; vertical-align:top;}
.three-days-forecast .title{font-size:16px; color:#29abe1; font-weight:bold; text-decoration:none; vertical-align:top;}
.three-days-forecast .days td{font-size:11px; color:#383838;}
.three-days-forecast .state{color:#808080; text-align:left; font-size:11px; padding:0px; height:18px;  vertical-align:bottom;}
.three-days-forecast .temperature{font-size:12px;}
.cloud{display:none;}
.cloud a{white-space:nowrap; color:#767676;}

.region-forecast{background:white; float:left; margin:10px; padding:12px; border:1px solid #ccc;}
.region-forecast .title{font-size:16px; color:#29abe1; font-weight:bold; text-decoration:none; margin-bottom:5px; display:block;}
.region-forecast .more-days-forecast{float:right; margin-top:8px;}

.menu-wrap{border-bottom:1px solid #2BACE3; height:36px; margin-bottom:15px; clear:both;}
.menu{list-style-type:none; padding:0; margin:0px;}
.menu li{float:left; line-height:35px; margin-right:4px;}
.menu li a{text-decoration:none; display:block; text-align:center; width:127px; background:#3FB7E9; color:white; -webkit-border-top-right-radius:4px; -webkit-border-top-left-radius:4px; border-top-right-radius:4px; border-top-left-radius:4px; border-top:1px solid #2BACE3; border-right:1px solid #2BACE3; border-left:1px solid #2BACE3;}
.menu li a:hover{background:#0990E1;}
.menu li a.active{background:#FFFFFF; color:#088FE0; border-bottom:1px solid #FFFFFF;}

.more-days-forecast{color:#808080; font-size:11px;}
.wrap-holidays{position:relative;background-image:url("//www.pocasie.sk/_imgs/home/cestujte-kde-je-pekne-3.jpg");background-repeat:no-repeat;margin-top:20px;width:963px;margin-left:-12px}
.wrap-holidays .head{height:93px;}
.wrap-holidays .travel{position:absolute;top:30px;left:715px;width:90px;height:55px;}
.wrap-holidays .reisen{position:absolute;top:40px;left:813px;width:120px;height:35px;}
.wrap-holidays .lmp{position:absolute;top:20px;left:25px;width:105px;height:75px;}
.wrap-holidays .forecast{padding:0px 10px;}

.footer{width:1000px; height:111px; background-image:url("//www.pocasie.sk/_imgs/lo/jbg.gif"); background-position:0px 111px; padding:0px; margin:0px; position:relative;}
.footer .logo{position:absolute; width:218px; height:60px; top:20px; left:60px; background-image:url("//www.pocasie.sk/_imgs/lo/gsp2.png"); background-position:0px -96px;}
.bottom-nav{margin-left:340px; padding-top:20px;}
.header-nav ul{list-style-type:none; padding:0px; margin:10px 0px 10px 0px;}
.bottom-nav ul{list-style-type:none; padding:0px; margin:10px;}
.bottom-nav ul li, .header-nav ul li{display:inline; padding-left:15px;}
.bottom-nav a, .header-nav a{color:#606060;}

.search-input{height:30px;}
.search-btn{cursor:pointer; height:39px; width:135px; border:0px; background-image:url("//www.pocasie.sk/_imgs/lo/gsp2.png"); background-position:-219px 69px;}

.city-preview{width:100%; margin:15px 0px 12px 0px; border-top:1px solid #c5c5c5; padding-top:15px;}
.current-weather{width:500px; float:left;}
.curr-temp{font-weight:bold; font-size:30px; color:#343434;}
.current-weather td{padding:3px;}
.current-weather .updated{font-size:11px; color:#636365; padding:6px 0px;}

.daily-forecast{border-top:1px solid #c5c5c5; width:925px; padding:5px; margin:0px; clear:both; list-style-type:none;}
.daily-forecast:last-of-type{border-bottom:none;}

.daily-forecast li{display:table-cell; padding:0px; margin:0px; height:100px; vertical-align:middle;}
.daily-forecast .date{width:100px; font-size:14px; text-align:center;}
.daily-forecast .sunday{color:#ff0000;}
.daily-forecast .weather{width:100px; text-align:center; color:#606060;}
.daily-forecast .temp{width:100px; text-align:center;}
.daily-forecast .temp .day{font-size:33px; font-weight:bold; color:#d14836;}
.daily-forecast .temp .night{font-size:25px; color:#383838; font-weight:bold;}
.daily-forecast .temp .d-day{font-size:33px; font-weight:bold; color:#d14836;}
.daily-forecast .temp .n-day{font-size:33px; font-weight:bold; color:#383838;}
.daily-forecast .info{text-align:left; width:505px;}
.daily-forecast .additional-info{text-align:left; width:120px; color:#636365} 
.daily-forecast .additional-info div{margin:5px 0px 0px 8px;}

.daily-forecast.mini{width:585px; clear:none;}
.daily-forecast.mini .info{width:165px;}

#hourly-forecast li{height:40px;}
#hourly-forecast .date{font-size:18px; color:#656567;}
#hourly-forecast .temp .day{font-size:28px}
#hourly-forecast .info{width:295px;}
#hourly-forecast .additional-info{width:80px;}

#six-hourly-forecast{width:700px; margin-left:230px; color:#636365; font-size:11px; border-top:1px solid #E1E1E1; padding:2px;}
#six-hourly-forecast li{height:25px;}
#six-hourly-forecast .date{font-size:13px;}
#six-hourly-forecast .weather{width:60px;}
#six-hourly-forecast .weather img{width:22px; height:22px;}
#six-hourly-forecast .temp{width:70px;}
#six-hourly-forecast .temp .day{font-size:15px}
#six-hourly-forecast .info{width:190px;}
#six-hourly-forecast .additional-info{width:70px;}
#six-hourly-forecast .info p{margin:0px;}

.monthly-forecast{width:88px; border:1px solid #C6E9EF; float:left; margin:2px; list-style-type:none; padding:0px;}
.monthly-forecast li{text-align:center}
.monthly-forecast .date{font-size:13px; padding:6px 0px 3px 0px;}
.monthly-forecast .sunday{color:#ff0000;}
.monthly-forecast .weather{padding:5px 0px; height:90px; overflow:hidden; color:#606060;}
.monthly-forecast .temp .day{font-size:23px; color:#d14836; font-weight:bold;}
.monthly-forecast .temp .night{font-size:17px; color:#606060; font-weight:bold;}
.monthly-forecast .sea-temp{background-image:url("//www.pocasie.sk/_imgs/lo/bg_sea_temperature.png"); color:white; height:21px; padding-top:13px; font-weight:bold; font-size:14px;}

.wrap-holidays .monthly-forecast .weather{height:70px; padding:2px 0px;}
.wrap-holidays .monthly-forecast .date{padding:6px 0px 0px;}

.calendar-forecast{list-style-type:none; padding:0px; margin:0px;}
.calendar-forecast li{text-align:center}
.calendar-forecast .date{font-size:13px; padding:6px 0px 3px 0px;}
.calendar-forecast .weather{padding:5px 0px; color:#606060;}
.calendar-forecast .temp .day{font-size:23px; color:#d14836; font-weight:bold;}
.calendar-forecast .temp .night{color:#606060; font-size:17px; font-weight:bold;}

.monthly-forecast.mini{width:41px; margin:1px; padding:1px; height:93px;}
.monthly-forecast.mini .date{font-size:13px; padding:3px 0px;}
.monthly-forecast.mini .weather{padding:6px 0px; height:35px;}
.monthly-forecast.mini .temp .day{font-size:17px; color:#d14836; font-weight:bold;}
.monthly-forecast.mini .temp .night{display:none;}

.city-content{width:935px;}
.clear{clear:both;}

.static-map{width:250px; float:left; font-size:14px;}
.static-map a{color:#404040;}

.fb-plus-banner{width:300px; height:300px; margin-left:10px; float:left;}
.city-banner{width:336px; height:300px; margin-left:10px; float:left;}
hr{ margin:15px 0px 15px 0px; color:#a5a5a5;}
.page-nav{padding:5px;}
.page-nav a{color:#404040;}

.cont-list{padding:3px;}
.cont-list table{width:200px; font-size:13px; background-color:#f1f1f1; border:1px solid #a5a5a5;}
.cont-list table:hover{background-color:black;}
.cont-list table:hover a{color:white;}
.cont-list a{color:black; text-decoration:none;}

.ini-loader{font-size:13px; color:#d14836; font-weight:bold;}
.loading{display:none;}
.inline{display:inline; padding-right:15px;}

ul.legend{list-style-type:none; margin:25px 0px 10px 0px; padding:0px;}
ul.legend li{float:left; margin-left:20px; font-weight:normal; color:#636365;}

.link{
  color:white;
  font-weight:bold;
  padding:7px;
  font-family:Tahoma;
  background-color:#29abe1;
  font-size:12px;
  white-space:nowrap;
}

.article{margin:15px 0px 15px 0px;}
.article .title{font-weight:bold; color:#d14836; font-size:16px; text-decoration:none;}
.article .published{color:#858585; font-style:italic;}
.article .section{color:#858585;}

.offers-pagination {text-align:center;}
.offers-pagination a {font-size:14px; padding:5px; color:#454545; text-decoration:none; font-weight:normal; border:1px solid white;}
.offers-pagination .active {font-weight:bold; color:#d14836; background-color:#F5F5F5; border:1px solid #D5D5D5; margin:0px 3px;}
.offers-pagination a:hover{background-color:#F5F5F5; border:1px solid #D5D5D5;}

.pagination {margin:10px 0px 0px 10px;}
.pagination a {padding:5px; color:#454545; text-decoration:none; font-weight:bold;}
.pagination .active {font-size:14px; font-weight:bold; color:#d14836;}
#sections-nav{list-style-type:none; padding:0px; margin:0px 0px 15px 0px;}
#sections-nav a{display:block; width:222px; border:1px solid #ccc; padding:5px; margin:5px; background-color:#f4f4f4; font-size:16px; color:#29abe1; font-weight:bold; text-decoration:none;}
#sunset{height:40px;}
#sunset li{height:40px;}
#sunset .sun-text{letter-spacing:10px; font-size:16px; color:#454545; font-weight:bold; text-align:left; width:505px;}

.travel-offer{float:right; width:336px; min-height:555px; background-image:url("//www.pocasie.sk/_imgs/travel/bg_offers.jpg"); background-repeat:no-repeat; background-color:#D5F4F9; margin:1px 0px 10px 0px; position:relative;}
.travel-offer .offers{margin-top:78px;}
.travel-offer .all-offers{padding-right:4px; text-align:right;}
.travel-offer .all-offers a{color:#454545;}
.travel-offer .travel-link{position:absolute; top:15px; left:10px; width:70px; height:38px; display:block;}
.travel-offer .reisen-link{position:absolute; top:52px; left:10px; width:70px; height:20px; display:block;}

#lm-map-nav{list-style-type:none; margin:0px; padding:0px;}
#lm-map-nav li{float:left; text-align:center; background-image:url("//www.pocasie.sk/_imgs/lo/bg_lmpocasie_d.png"); width:230px; margin-right:2px; line-height:34px; position:relative; top:7px; border-left:1px solid #D7D7D7; border-right:1px solid #D7D7D7;}
#lm-map-nav li.active{background-image:url("//www.pocasie.sk/_imgs/lo/bg_lmpocasie.png"); line-height:41px; top:0px; border-left:1px solid #1E6EB7; border-right:1px solid #1E6EB7;}
#lm-map-nav li:hover{background-image:url("//www.pocasie.sk/_imgs/lo/bg_lmpocasie.png"); border-left:1px solid #1E6EB7; border-right:1px solid #1E6EB7;}
#lm-map-nav li:hover a{color:white;}
#lm-map-nav a{font-variant:small-caps; text-decoration:none; color:#707070; font-weight:bold; font-size:15px; display:block;}
#lm-map-nav li.active a{color:white;}
.lm-map{width:940px; position:relative;}

.lm-preview{float:left; width:590px; margin:15px 0 5px 0;}
.lm-preview .stat-map{float:left;}
.lm-preview hr{margin:5px 0px}
.lm-preview .nearby{padding-left:270px;}
.lm-preview .nearby a{font-size:14px;color:#404040}
.lm-preview .current-weather{width:100%;}

.lmp-list{width:900px; margin:20px auto;}
.lmp-list .type{color:#1E6EB7; display:block; font-weight:bold; font-size:30px; margin-bottom:10px;}
.lmp-list .list a{font-size:13px; color:#606060; line-height:20px;}
.lmp-list .list a:hover{color:#1E6EB7;}
.dests-preview table{float:left; margin:3px}

.component{color:#3D6C74; font-size:10px; width:330px; margin:1px 3px; position:relative;}
.component .top{background-image:url("//www.pocasie.sk/_imgs/travel/bg_border.png"); background-position:top left; height:2px;}
.component .bottom{background-image:url("//www.pocasie.sk/_imgs/travel/bg_border.png"); background-position:bottom left; height:2px;}
.component .data{background-color:white; border-left:1px solid #C3E6FF; border-right:1px solid #C3E6FF; height:52px;}
.component .data > div {overflow:hidden; padding:3px; position:absolute;}
.component .data div div {overflow:auto; padding:0px;}
.component .board{display:none;}
.component .traf{top:37px; left:65px;}
.component .termin{top:27px; left:65px;}
.component .termin img{display:none;}
.component .ck{display:block; width:44px; height:44px; left:300px; top:5px;}
.component .title{top:0px; left:65px; height:16px; width:180px; text-align:left; color:#4A4C4B; font-weight:bold;}
.component .title a{font-size:11px; color:#4A4C4B;; text-decoration:none; display:block; color:#454545;}
.component .ellipsis_text{overflow:hidden; text-overflow: ellipsis; white-space:nowrap; width:170px; display:block;}
.component .stars{display:none;}
.component .htlicon .icon{width:60px; height:45px; padding:0px; display:block;}
.component .path{top:13px; left:65px; height:10px; width:165px;}
.component .price{right:0px; width:115px; height:50px; text-align:right;}
.component .oldprice{display:none; color:#3D6C74; display:inline; text-decoration:line-through;}
.component .curr-price{display:inline; font-size:14px; color:#EB326B; font-weight:bold;}
.component .discount{display:none;}
.component .normal{display:none;}
.component .next{display:block; background-image:url("//www.pocasie.sk/_imgs/travel/btn_next.png"); border:none; height:24px; width:93px; position:absolute; right:3px; top:25px;}
.component:hover .next{background-position:bottom right;}

.component.row{width:468px; margin:1px; float:left;}
.component.row .top{background-image:none; border-top:1px solid #C3E6FF; border-left:1px solid #C3E6FF; border-right:1px solid #C3E6FF;}
.component.row .bottom{background-image:none; border-bottom:1px solid #C3E6FF; border-left:1px solid #C3E6FF; border-right:1px solid #C3E6FF;}
.component.row .title{width:220px; left:68px;}
.component.row .ellipsis_text{width:220px;}
.component.row .path{width:220px; left:68px;}
.component.row .traf{left:68px; display:none;}
.component.row .termin{left:68px;}
.component.row .oldprice{display:inline;}
.component.row .discount{position:absolute; color:white; text-align:center; display:block; background-image:url("//www.travel.sk/_imgs/bg_discount_m.png"); font-size:13px; height:24px; left:25px; line-height:20px; top:8px; width:43px; font-weight:bold;}

.offer-weather{margin:77px 3px 2px 3px; padding:5px; background-color:white;}
.offer-weather .title{color:#2BAADD; font-weight:bold; font-size:13px; margin:3px 0px;}
.offer-weather .weather-item{float:left; width:60px; list-style-type:none; padding:0px; margin:0px 2px; color:#454545;} 
.offer-weather .weather-item li{text-align:center;}
.offer-weather .weather-item li.day-name{font-size:10px;}
.offer-weather .weather-item li.day{font-size:12px; font-weight:bold;}
.offer-weather .weather-item li.max-temp{color:#EB326B; font-size:12px; font-weight:bold; margin-left:auto; margin-right:auto; margin-top:1px;}
.offer-weather .weather-item li.min-temp{color:#454545; font-size:11px; font-weight:bold; margin:0px auto;}

/* calendar */
table.calendar	{ border-left:1px solid #D3D3D3; border-collapse:collapse; margin-bottom:20px;}
table.calendar .calendar-day	{ min-height:80px; font-size:11px; border:1px solid #D3D3D3; vertical-align:top;}
table.calendar .calendar-day .p{position:relative; padding:5px;}  
table.calendar .calendar-day-np	{ background:#eee; min-height:80px; } 
table.calendar .calendar-day-head { background:#CCEDFF; text-align:center; width:120px; padding:5px; border-bottom:1px solid #D3D3D3; border-top:1px solid #D3D3D3; border-right:1px solid #D3D3D3; }
table.calendar .day-number	{ background:#E5F6FE; padding:5px; width:20px; text-align:center; position:absolute; left:0px; top:0px}
/* shared */
/*td.calendar-day, td.calendar-day-np { width:120px; padding:5px; border-bottom:1px solid #999; border-right:1px solid #999; position:relative;}*/
.mob-show{display:none;}
     
@media screen and (max-width: 480px) {
  
    .wrapper{width:100%;}
    .mob-hide{display:none !important;}
    .mob-show{display:block;}
    .cloud{display:block;}
    .page-nav a{line-height:25px;}
    .header{background:none; height:65px;}
    .header .r-panel{display:none;}
    .header .logo{top:0px; left:10px; height:54px; width:152px; background-image:url("//www.pocasie.sk/_imgs/lo/logo_s.png");}
    .footer{width:100%; background-image:none; background-color:#F4F4F4; border-top:1px solid #E6E6E6; height:auto; padding-bottom:20px;}
    .footer .logo{display:none;}
    .footer .bottom-nav{margin-left:10px !important;}
    .bottom-nav ul li{padding-left:0px; padding-right:15px;}
    .footer img{display:none;}
    .main-content{background:none;}
    .page{width:auto; padding:10px;}
    .nav{width:100%;}
    .nav ul{height:auto;}
    .nav ul::before{content:"Menu"; color:white; text-decoration:none; line-height:37px; text-align:left; display:block; width:90%; padding:0px 10px; background:transparent url("//www.pocasie.sk/_imgs/lo/menu_collapse.png") no-repeat right center;}
    .nav ul li{display:none; background:#D44B39; border-bottom:1px solid #A82614;}
    .nav ul li:hover .nav-content{display:none;}
    .bottom-nav{padding-top:10px;}
    .bottom-nav a {line-height:25px; white-space:nowrap;}
    .l-nav-wrap,.r-nav-wrap{display:none;}
    #placeholder{display:none;}
    .current-weather{width:100%;}
    ul.legend li{float:none;}
    .menu-wrap{height:auto; border-bottom:none;}
    .menu li{float:left; margin:4px 10px 4px 0px;}
    .menu li a{border:1px solid transparent; background:none; color:#989898; display:inline;}
    .menu li a:hover{background:none; text-decoration:underline;}
    .menu li a.active{border-bottom:1px solid #2bace3}
    .city-preview{display:none;}
    .city-content{width:100%;}
    .daily-forecast{width:100%; padding:0px;}
    .daily-forecast .weather{width:150px;}
    .daily-forecast .info{display:block; width:100%; height:auto;}
    .daily-forecast .additional-info{width:100%; height:50px;}
    .daily-forecast .additional-info div{display:inline; padding-right:8px; white-space:nowrap; line-height:23px;}
    #six-hourly-forecast{display:none;}
    #sunset .sun-text{font-size:16px !important; letter-spacing:3px;}
    #hourly-forecast li{width:50px;}
    #hourly-forecast .info{display:none;}
    #hourly-forecast .weather img{width:30px; height:30px;}
    #hourly-forecast .additional-info{white-space:nowrap; font-size:11px;}
    #hourly-forecast .temp .day{font-size:16px;}
    #hourly-forecast .additional-info img{display:block; padding-left:10px;}
    #hourly-forecast .date{font-size:14px;}
    .calendar-forecast{margin-top:20px;}
    .calendar-forecast .weather img{width:20px; height:20px;}
    .three-days-forecast{width:100%; margin:0px 0px 8px 0px;}
    .continent-list-table{width:100%; margin:5px 0px;}
    .three-days-forecast{width:100%; margin-bottom:8px; height:auto;}
    .wrap-holidays{background:none; margin:0px; width:100%;}
    .wrap-holidays .head{display:none;}
    .wrap-holidays .travel{display:none;}
    .wrap-holidays .reisen{display:none;}
    .wrap-holidays .forecast{padding:0px;}
    .offers-pagination{padding:15px 0px;}
    .offers-pagination a{white-space:nowrap;}
    .lmp-list{width:100%;}
    .lmp-list div{float:none !important; padding:5px !important;}
    .dests-preview table{float:none; border:none; margin:3px 0px; width:99%;}
    .component.row{border-bottom:1px solid #ccc;}
    .component.row .data{border:none;}
    .component.row{width:100%}
    .component.row .top{border:none;}
    .component.row .bottom{border:none;}
    .component .ck{display:none;}
    .lm-preview{float:none; width:auto;}
    .lm-preview .stat-map{float:none; text-align:center;}
    .lm-preview .nearby{padding:0px; margin-top:10px; line-height:25px;}
    .monthly-forecast{float:none; border:none; border-bottom:1px solid #c6e9ef; width:100%; clear:both;}
    .monthly-forecast li{display:table-cell; vertical-align:middle; height:100px; padding:0px 5px !important;}
    .monthly-forecast .weather{width:130px;}
    .monthly-forecast .sea-temp{color:#0990E1; font-size:13px; background:white url("//www.pocasie.sk/_imgs/v2m/waterte16x16.png") no-repeat right center; width:55px;}
    .monthly-forecast.mini{display:none;}
    table.calendar{width:100%; border-left:none;}
    table.calendar .calendar-day{display:block; border:none; border-bottom:1px solid #d3d3d3; clear:both; min-height:30px;}
    table.calendar .calendar-day-head, table.calendar .calendar-day-np{display:none;}
    .calendar-forecast{height:35px;}
    .calendar-forecast li{display:table-cell; vertical-align:middle; padding:5px 25px 0 0px !important !important;}
    .calendar-forecast .temp{width:100px;}
    .calendar-forecast .temp .night{font-size:14px;}
    .calendar-forecast .temp .day{font-size:18px;}
    .country-map{width:100%; text-align:center;}
    .country-map iframe{width:300px; height:190px;}
  }